/* glue: 0.9.2 hash: fea7bf7334 */
.icon-super-list-f-anytime,.icon-super-list-f-custom,.icon-super-list-f-talent,.icon-super-list-f-manual,.icon-super-list-f-all,.icon-super-list-f-offline,.icon-super-list-f-guide,.icon-super-list-f-detail,.icon-super-list-f-site,.icon-super-list-f-recommend,.icon-super-list-f-up,.icon-super-list-f-up-selected,.icon-super-list-f-down,.icon-super-list-f-down-selected,.icon-super-list-f-open,.icon-super-list-f-close{
    background-image:url('//s2.xcds.com.cn/res/icon/icon-super-list_fea7bf7334.png');
    background-repeat:no-repeat;
}

.icon-super-list-f-anytime{
    background-position:-10px -10px;
    width:29px;
    height:12px;
}

.icon-super-list-f-custom{
    background-position:-10px -42px;
    width:28px;
    height:28px;
}

.icon-super-list-f-talent{
    background-position:-59px -10px;
    width:24px;
    height:27px;
}

.icon-super-list-f-manual{
    background-position:-103px -10px;
    width:22px;
    height:26px;
}

.icon-super-list-f-all{
    background-position:-10px -90px;
    width:23px;
    height:26px;
}

.icon-super-list-f-offline{
    background-position:-53px -90px;
    width:17px;
    height:24px;
}

.icon-super-list-f-guide{
    background-position:-90px -90px;
    width:18px;
    height:24px;
}

.icon-super-list-f-detail{
    background-position:-145px -10px;
    width:23px;
    height:22px;
}

.icon-super-list-f-site{
    background-position:-145px -52px;
    width:12px;
    height:19px;
}

.icon-super-list-f-recommend{
    background-position:-145px -91px;
    width:11px;
    height:16px;
}

.icon-super-list-f-up{
    background-position:-103px -56px;
    width:7px;
    height:12px;
}

.icon-super-list-f-up-selected{
    background-position:-59px -57px;
    width:7px;
    height:12px;
}

.icon-super-list-f-down{
    background-position:-10px -136px;
    width:7px;
    height:12px;
}

.icon-super-list-f-down-selected{
    background-position:-37px -136px;
    width:7px;
    height:12px;
}

.icon-super-list-f-open{
    background-position:-64px -136px;
    width:10px;
    height:7px;
}

.icon-super-list-f-close{
    background-position:-94px -136px;
    width:10px;
    height:7px;
}
/* glue: 0.9.2 hash: 769764a1bf */
.icon-super-list2-refilter,.icon-super-list2-refilter-hover,.icon-super-list2-adviser,.icon-super-list2-advisor2,.icon-super-list2-zoom,.icon-super-list2-item-act,.icon-super-list2-radio-1,.icon-super-list2-radio-0,.icon-super-list2-up,.icon-super-list2-down,.icon-super-list2-close2,.icon-super-list2-close,.icon-super-list2-list-circle,.icon-super-list2-add{
    background-image:url('//s2.xcds.com.cn/res/icon/icon-super-list2_769764a1bf.png');
    background-repeat:no-repeat;
}

.icon-super-list2-refilter{
    background-position:-10px -10px;
    width:240px;
    height:44px;
}

.icon-super-list2-refilter-hover{
    background-position:-10px -74px;
    width:240px;
    height:44px;
}

.icon-super-list2-adviser{
    background-position:-10px -138px;
    width:240px;
    height:44px;
}

.icon-super-list2-advisor2{
    background-position:-10px -202px;
    width:228px;
    height:44px;
}

.icon-super-list2-zoom{
    background-position:-270px -10px;
    width:74px;
    height:85px;
}

.icon-super-list2-item-act{
    background-position:-270px -115px;
    width:16px;
    height:16px;
}

.icon-super-list2-radio-1{
    background-position:-306px -115px;
    width:14px;
    height:14px;
}

.icon-super-list2-radio-0{
    background-position:-270px -151px;
    width:14px;
    height:14px;
}

.icon-super-list2-up{
    background-position:-304px -151px;
    width:10px;
    height:7px;
}

.icon-super-list2-down{
    background-position:-334px -151px;
    width:10px;
    height:7px;
}

.icon-super-list2-close2{
    background-position:-270px -185px;
    width:9px;
    height:10px;
}

.icon-super-list2-close{
    background-position:-299px -185px;
    width:10px;
    height:10px;
}

.icon-super-list2-list-circle{
    background-position:-329px -185px;
    width:8px;
    height:9px;
}

.icon-super-list2-add{
    background-position:-270px -215px;
    width:9px;
    height:8px;
}
.mod-super-list .item {
  overflow: hidden;
  margin-bottom: 25px;
  background: #fff;
  -webkit-transition: all 0.2s ease 0s;
  -moz-transition: all 0.2s ease 0s;
  -o-transition: all 0.2s ease 0s;
  -ms-transition: all 0.2s ease 0s;
  transition: all 0.2s ease 0s;
}
.mod-super-list .item:hover {
  -webkit-transform: translate(0px, -5px);
  -moz-transform: translate(0px, -5px);
  -o-transform: translate(0px, -5px);
  -ms-transform: translate(0px, -5px);
  transform: translate(0px, -5px);
  -webkit-box-shadow: 0 5px 10px rgba(67,72,84,0.3);
  box-shadow: 0 5px 10px rgba(67,72,84,0.3);
}
.mod-super-list .item:active {
  -webkit-transition: all 0.2s cubic-bezier(0, 1.59, 0.61, 1.83);
  -moz-transition: all 0.2s cubic-bezier(0, 1.59, 0.61, 1.83);
  -o-transition: all 0.2s cubic-bezier(0, 1.59, 0.61, 1.83);
  -ms-transition: all 0.2s cubic-bezier(0, 1.59, 0.61, 1.83);
  transition: all 0.2s cubic-bezier(0, 1.59, 0.61, 1.83);
  -webkit-transform: translate(0px, -2px);
  -moz-transform: translate(0px, -2px);
  -o-transform: translate(0px, -2px);
  -ms-transform: translate(0px, -2px);
  transform: translate(0px, -2px);
  -webkit-box-shadow: 0 2px 5px rgba(67,72,84,0.3);
  box-shadow: 0 2px 5px rgba(67,72,84,0.3);
}
.mod-super-list .item .other-day {
  padding: 0;
  height: 42px;
  line-height: 42px;
  text-align: right;
  font-size: 0px;
}
.mod-super-list .item .other-day table {
  border-top: 1px solid #eaeaea;
  font-weight: bold;
  font-size: 14px;
  width: 100%;
  text-align: center;
}
.mod-super-list .item .other-day table tr td:first-child .type {
  border-left: none;
}
.mod-super-list .item .other-day table .type {
  display: inline-block;
  width: 100%;
  height: 17px;
  line-height: 17px;
  border-left: 1px solid #aaa;
}
.mod-super-list .item .media {
  padding: 10px 10px 0;
  margin: 0;
  position: relative;
  zoom: 1;
}
.mod-super-list .item .media >.c-img {
  width: 280px;
  position: absolute;
  left: 0;
  top: 10px;
}
.mod-super-list .item .media >.c-img img {
  display: block;
  -webkit-border-radius: 0;
  border-radius: 0;
}
.mod-super-list .item .media >.c-txt {
  min-height: 185px;
  padding-left: 300px;
}
.mod-super-list .item .media >.c-txt >h1 {
  font-size: 16px;
}
.mod-super-list .item .media >.c-txt >h2 {
  font-size: 14px;
}
.mod-super-list .item .media >.c-txt >h3 {
  font-size: 12px;
}
.mod-super-list .item .media >.c-txt >.title {
  font-weight: bold;
}
.mod-super-list .item .media >.c-txt .content {
  color: #666;
}
.mod-super-list .item .media >.c-txt .intro,
.mod-super-list .item .media >.c-txt .date,
.mod-super-list .item .media >.c-txt .time,
.mod-super-list .item .media >.c-txt .action {
  color: #aaa;
}
.mod-super-list .item .media .c-img {
  top: 15px;
  left: 10px;
  z-index: 1;
  overflow: hidden;
}
.mod-super-list .item .media .c-img:hover .cell-all-in {
  opacity: 1;
  -ms-filter: none;
  filter: none;
}
.mod-super-list .item .media .c-img:hover .c-in,
.mod-super-list .item .media .c-img:hover .c-desc {
  -webkit-transform: translateY(0%);
  -moz-transform: translateY(0%);
  -o-transform: translateY(0%);
  -ms-transform: translateY(0%);
  transform: translateY(0%);
  visibility: visible;
}
.mod-super-list .item .media .c-txt {
  position: relative;
}
.mod-super-list .item .media .c-txt .c-txt-title {
  font-size: 20px;
  width: 380px;
  white-space: nowrap;
  overflow: hidden;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
}
.mod-super-list .item .media .icon-variable {
  position: absolute;
  top: 0;
  left: 0;
  width: 80px;
  height: 80px;
}
.mod-super-list .item .media a {
  display: inline-block;
  width: 100%;
}
.mod-super-list .item .media h3 {
  margin-bottom: 3px;
}
.mod-super-list .item .media h3 em {
  color: #fb6a00;
}
.mod-super-list .hint-info {
  position: absolute;
  left: 180px;
  top: 10px;
  width: 79px;
  height: 66px;
  z-index: 2;
}
.mod-super-list .hint-info img {
  display: block;
}
.mod-super-list .price-wrap {
  position: absolute;
  bottom: 0;
  right: 10px;
  width: 140px;
  line-height: 34px;
  text-align: right;
  white-space: nowrap;
}
.mod-super-list .price-wrap .price {
  font-size: 14px;
  color: #aaa;
}
.mod-super-list .price-wrap .price em {
  font-size: 24px;
  color: #f96a20;
}
.mod-super-list .heart {
  position: absolute;
  right: 10px;
  top: 0;
  width: 52px;
  text-align: right;
  line-height: 33px;
  font-style: normal;
  color: #333;
}
.mod-super-list .heart:hover {
  color: #fb6a00;
}
.mod-super-list .heart span {
  position: relative;
  top: 2px;
  margin-left: 2px;
  font-size: 14px;
}
.cell-route {
  position: relative;
}
.cell-route .c-route-title {
  position: absolute;
  top: 0;
  left: 0;
  font-size: 14px;
  color: #666;
}
.cell-route .c-route-box {
  margin-left: 70px;
  overflow: hidden;
  width: 380px;
  white-space: nowrap;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
}
.cell-enjoy {
  position: relative;
}
.cell-enjoy .c-enjoy-title {
  position: absolute;
  top: 0;
  left: 0;
  color: #666;
  font-size: 14px;
}
.cell-enjoy .c-enjoy-box {
  margin-left: 70px;
  width: 380px;
  height: 42px;
  overflow: hidden;
}
.c-txt .c-content-box {
  color: #aaa;
  font-size: 14px;
}
.c-txt .c-content-box span {
  margin: 0 5px;
}
.c-txt .icon-super-list-f-site {
  display: inline-block;
  margin: 0 3px 0 -20px;
  width: 14px;
  height: 20px;
  position: absolute;
}
.cell-light-tag {
  margin-top: 15px;
  height: 24px;
  width: 340px;
  overflow: hidden;
}
.cell-light-tag .c-light-tag {
  margin: 0 5px 10px 0;
  padding: 0 8px;
  display: inline-block;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  border: 1px solid #ccc;
  color: #333;
  font-size: 12px;
}
.cell-light-panel {
  position: relative;
}
.cell-light-panel .cell-light-title {
  padding-left: 15px;
  font-size: 14px;
  color: #fb6a00;
  font-weight: bold;
}
.cell-light-panel ul {
  margin: 5px 15px 5px;
  padding-top: 10px;
  padding-bottom: 5px;
  border-top: 1px solid #e5e5e5;
}
.cell-light-panel ul li {
  float: left;
  width: 49%;
  font-size: 14px;
  white-space: nowrap;
  overflow: hidden;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
}
.cell-light-panel ul li i {
  margin-right: 8px;
}
.mod-adviser-panel {
  background: #fff url("//f6.jiejiatech.net/y16/0603/1455/00lpv_o.jpg") no-repeat top right;
  margin: 28px 0;
  padding: 30px 25px;
  font-size: 16px;
}
.mod-adviser-panel .p-h {
  font-weight: bold;
  color: #333;
  font-size: 24px;
  padding-left: 10px;
}
.mod-adviser-panel .p-h-i {
  padding-left: 10px;
  margin-top: 10px;
  font-style: italic;
  font-size: 16px;
  color: #666;
  line-height: 20px;
}
.mod-adviser-panel .p-h-num {
  color: #ff7b06;
  font-size: 24px;
}
.mod-adviser-panel .p-h-minute {
  color: #ff7b06;
  margin: 0 8px 0 3px;
}
.mod-adviser-panel .panel-link {
  margin-top: 16px;
}
.mod-adviser-panel .list-filter-link .icon-super-list2-refilter {
  display: block;
}
.mod-adviser-panel .list-filter-link .icon-super-list2-refilter-hover {
  display: none;
}
.mod-adviser-panel .list-filter-link:hover .icon-super-list2-refilter {
  display: none;
}
.mod-adviser-panel .list-filter-link:hover .icon-super-list2-refilter-hover {
  display: block;
}
.sys-heart .icon-sys1-hearted-r {
  display: none;
}
.sys-heart.has-hearted .icon-sys1-hearted-r {
  display: inline-block;
}
.sys-heart.has-hearted .icon-sys1-heart-r {
  display: none;
}
.sys-heart.has-hearted span {
  color: #f00;
}
.mod-super-rank ol {
  list-style-type: none;
}
.mod-super-rank ol >li {
  display: block;
  margin: 10px 0;
  font-size: 14px;
}
.mod-super-rank ol >li:before {
  margin-right: 10px;
  line-height: 14px;
  width: 14px;
  height: 14px;
  background: #b8b8b8;
  padding: 2px;
  -webkit-border-radius: 2px;
  border-radius: 2px;
  position: relative;
  top: 2px;
  font-family: Helvetica;
  float: left;
  display: block;
  content: attr(data-css-order);
  vertical-align: middle;
  text-align: center;
  color: #fff;
}
.mod-super-rank ol .no1:before {
  background: #f50000;
}
.mod-super-rank ol .no2:before {
  background: #ff7e00;
}
.mod-super-rank ol .no3:before {
  background: #ffc600;
}
.mod-super-rank ol .item {
  display: block;
  margin-left: 25px;
  position: relative;
  zoom: 1;
}
.mod-super-rank ol .item >.c-img {
  width: 50px;
  position: absolute;
  left: 0;
  top: 0;
}
.mod-super-rank ol .item >.c-img img {
  display: block;
  -webkit-border-radius: 0;
  border-radius: 0;
}
.mod-super-rank ol .item >.c-txt {
  min-height: 0;
  padding-left: 58px;
}
.mod-super-rank ol .item >.c-txt >h1 {
  font-size: 16px;
}
.mod-super-rank ol .item >.c-txt >h2 {
  font-size: 14px;
}
.mod-super-rank ol .item >.c-txt >h3 {
  font-size: 12px;
}
.mod-super-rank ol .item >.c-txt >.title {
  font-weight: bold;
}
.mod-super-rank ol .item >.c-txt .content {
  color: #666;
}
.mod-super-rank ol .item >.c-txt .intro,
.mod-super-rank ol .item >.c-txt .date,
.mod-super-rank ol .item >.c-txt .time,
.mod-super-rank ol .item >.c-txt .action {
  color: #aaa;
}
.mod-super-rank ol .item .c-txt {
  position: relative;
  top: -2px;
  font-size: 14px;
  line-height: 1.5;
}
.mod-super-rank ol .item .txt {
  width: 135px;
}
.mod-super-rank ol .item .price {
  position: relative;
  top: -1px;
  color: #aaa;
  float: right;
  font-size: 12px;
}
.mod-super-rank ol .item .price em {
  margin-right: 3px;
  color: #fb6a00;
  font-weight: bold;
  font-size: 14px;
}
.layout-heart-body {
  margin-top: 0;
}
.layout-heart-body > .main,
.layout-heart-body > .aside {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.layout-heart-body > .main > h3,
.layout-heart-body > .aside > h3 {
  margin-bottom: 8px;
  font-size: 20px;
  color: #333;
}
.layout-heart-body > .main > h3 em,
.layout-heart-body > .aside > h3 em {
  margin: 0 5px;
  font-weight: bold;
  color: #fb6a00;
}
.layout-heart-body > .main .mod-hp .hd h3,
.layout-heart-body > .aside .mod-hp .hd h3 {
  margin-bottom: 8px;
  margin-top: 0;
  padding-bottom: 0;
  font-size: 20px;
  color: #333;
  font-weight: normal;
  line-height: auto;
}
.layout-heart-body > .main .mod-hp .bd,
.layout-heart-body > .aside .mod-hp .bd {
  padding-top: 0;
  border-top: none;
}
.layout-heart-body > .main {
  width: 670px;
  border: none;
  padding: 0 0 30px 25px;
}
.layout-heart-body > .main .main-inner {
  border-right: 1px solid #dedede;
  min-height: 500px;
}
.layout-heart-body > .main .more-lines {
  font-size: 18px;
  text-align: center;
}
.layout-heart-body > .main .more-lines a {
  color: #307afa;
}
.layout-heart-body > .main .article {
  padding: 0;
  margin-right: 25px;
}
.layout-heart-body > .aside {
  width: 320px;
  padding-top: 0;
  background: #fff;
}
.mod-heart-noresult {
  margin-top: 42px;
  text-align: center;
}
.mod-heart-noresult .title {
  margin-top: 14px;
  font-size: 20px;
  color: #666;
}
.mod-heart-noresult .buttons {
  margin-top: 24px;
}
.mod-heart-noresult .buttons .btn {
  height: 41px;
  padding: 0 25px;
  border: solid 1px #e95e1d;
  -webkit-border-radius: 2px;
  border-radius: 2px;
  font-size: 14px;
  line-height: 41px;
  color: #fff;
  background-image: -webkit-linear-gradient(bottom, #f96a20, #fd7c2f);
  background-image: -moz-linear-gradient(bottom, #f96a20, #fd7c2f);
  background-image: -o-linear-gradient(bottom, #f96a20, #fd7c2f);
  background-image: -ms-linear-gradient(bottom, #f96a20, #fd7c2f);
  background-image: linear-gradient(to top, #f96a20, #fd7c2f);
}
.mod-super-list .item {
  margin-right: 25px;
  -webkit-box-shadow: 0 0 5px 2px rgba(0,0,0,0.1);
  box-shadow: 0 0 5px 2px rgba(0,0,0,0.1);
}
.mod-super-list .item .media >.c-img {
  width: 200px;
  height: 134px;
}
.mod-super-list .item .media >.c-txt {
  min-height: 150px;
  padding-left: 220px;
}
.mod-super-list .item .media >.c-txt .c-txt-title {
  width: 310px;
  font-size: 18px;
}
.mod-super-list .item .media >.c-txt .c-route-box {
  width: 310px;
}
.mod-super-list .item .media >.c-txt .c-enjoy-box {
  width: 310px;
}
.mod-super-list .item .cell-light-tag {
  width: 270px;
}
.mod-super-list .item .other-day {
  padding: 0;
  height: 45px;
  line-height: 45px;
  text-align: right;
  font-size: 0px;
}
.mod-super-list .item .other-day .type-list {
  width: 33.33%;
  display: inline-block;
  white-space: nowrap;
  overflow: hidden;
  margin-left: -1px;
  border-top: 1px solid #d2d2d2;
  border-left: 1px solid #d2d2d2;
  background: #f6f6f6;
  text-align: center;
  font-size: 14px;
  color: #666;
}
.mod-super-list .item .other-day .type-list:first-child {
  border-left: 0;
}
.mod-super-list .item .other-day .type-list i {
  display: none;
}
.mod-super-list .item .other-day .is-current {
  border-top: #fff;
  background: #fff;
}
.mod-super-list .item .other-day .is-current a {
  font-weight: bold;
  color: #fb6a00;
}
.mod-super-list .item .other-day .is-current a i {
  position: relative;
  margin-top: -2px;
  margin-right: 5px;
  display: inline-block;
}
.mod-super-list .item .other-day .type {
  border-left: 1px solid #dcdcdc;
  margin-left: 25px;
  padding-left: 25px;
  color: #666;
}
.mod-super-list .item .other-day .type:first-child {
  border-left: 0;
  margin-left: 0;
  padding: 0;
}
.mod-super-list .item .other-day .type .arr {
  margin-left: 5px;
  top: 1px;
}
.mod-super-list .item .is-size-2 .type-list {
  width: 49.99%;
}
.mod-super-list .item .is-size-3 .type-list {
  width: 33.33333%;
}
.mod-super-list .price-wrap {
  bottom: 5px;
  right: 0;
}
.mod-super-list .heart {
  right: 0;
  top: -5px;
}
.mod-super-list .hint-info {
  left: 170px;
}
.obj-pading-heart {
  margin-top: 60px;
}
.mod-super-rank ol li:before {
  display: none;
}
.mod-super-rank ol li .item {
  margin-left: 0;
}
.mod-super-rank ol li .item .c-img img {
  width: 50px;
  height: 40px;
}
.mod-super-rank ol li .item .c-txt .txt {
  width: 140px;
  white-space: nowrap;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
  overflow: hidden;
}
.mod-adviser-panel {
  padding-left: 0;
  background-image: url("//f4.jiejiatech.net/y16/0920/1441/00axe_o.png");
}
